import Request from '../common/request.js';
let request = new Request().http
 
//  查询讲者列表
 export function speakerList(data) {
 	 return request('/doctor/doctor/list',data,'GET');
 }
 // 查询讲者详情
 export function getStoreActivityDetails(data) {
 	 return request(`/doctor/doctor/${data}`,data,'GET');
 }
 // 定级材料提交
export function apply(data) {
	 return request('/doctor/apply',data,'POST','application/json;charset=UTF-8');
}
 
 //邀请
export function inviteDoctor(companyUserId,companyId) {
	 return request(`/doctor/doctor/invite_doctor?companyUserId=${companyUserId}&companyId=${companyId}`,{},'GET','application/json;charset=UTF-8');
} 

// 查询公司医生等级申请问卷
export function getCompanyDoctorLevelApplyQuestionnaire(data) {
	 return request('/survey/questionnaire/getCompanyDoctorLevelApplyQuestionnaire',data,'GET','application/json;charset=UTF-8');
}

 
 
 
 
 
 